<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="LSWLib" version="1.0.8" targetFramework="net48" />
  <package id="Microsoft.VisualStudio.SlowCheetah" version="3.2.26" targetFramework="net472" developmentDependency="true" />
</packages>